
{
    "display": {
        "title": [{"translate":"zeldia_miner","color":"gray","italic":false}]                ,
        "description": 
        [
            {"translate":"stats","color":"gray"},{"text":":\n"},
            {"text":"  \u2022 9 ","color":"dark_gray"},{"text":"\uf810","color":"white","italic":false},{"text":"\n"},
            {"text":"  \u2022 3.7 ","color":"dark_gray"},{"text":"\uf811","color":"white","italic":false},{"text":"\n"},
            {"text":"  \u2022 0.22 ","color":"dark_gray"},{"text":"\uf813","color":"white","italic":false},{"text":"\n"},
            {"text":"  \u2022 0 ","color":"dark_gray"},{"text":"\uf816","color":"white","italic":false}
        ],
        "icon": {
            "item": "minecraft:player_head",
            "nbt":"{SkullOwner:{Id:[I;-66274328,-488488680,-1717246728,300373265],Properties:{textures:[{Value:\"eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvOTM3ZjhmOTVjMTI1NzU3Y2JmNzY3YTExZjUyYTRlNjY5MWNlMThhMjU5NzhjNjhjZmEzOTEwMzYwZmUifX19\"}]}}}"
        },
        "frame": "task",
        "show_toast": true,
        "announce_to_chat": false,
        "hidden": true
    },
    "criteria": {
        "zeldia_miner": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity":{
                    "nbt": "{Tags:[\"zeldia_miner\"]}"
                }
            }
        }
    },
    "rewards": {
       "function": "book_py:enemies/zeldia_miner"
    },
    "parent": "book_py:floor_1/enemies/6_zeldia_knight_leader"
}
